<xml> </xml>

Better ListView Class Reference |

# IBetterListViewElementCollection(TItem).CloneToArray Method

Create array of cloned elements. Use this method when needing elements without owner collection.

TItem[] IBetterListViewElementCollection();

#### Return Value

array of cloned elements

#### See Also

IBetterListViewElementCollection<TItem> Interface | ComponentOwl.BetterListView Namespace